@charset "UTF-8";
/* CSS Document */

/* General */

.ecciBtn {
	color: #fff;
	text-shadow: black 0px 1px 0px;
	background: #9dbe3b;
	font-weight: bold;
	font-size: 1em;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(95, 175, 70)), to(rgb(157, 190, 59)));
	background-image: -moz-linear-gradient(top, rgb(95, 175, 70), rgb(157, 190, 59));
	font-weight: 500;
	max-width: 100%;
	min-width: 30px;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	padding: 4px;
	border: none;
	margin-top: 0px;
	cursor:pointer;
}

.brWrap {
	width: 100%; /* CHANGE */
	margin: 0 auto;
	height: auto;
	display: table;
}

.brWrap a, .brWrap a:visited {
	color: #053769;
	text-decoration: none;
}

.brWrap a:hover {
	color: #053769;
	text-decoration: underline;
}

.brHdr {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/brhdr.gif) no-repeat;
	height: 141px;
	margin: 0;
}

.brContent {
	width: 100%; /* CHANGE */
	height: auto;
	display: table;
	text-align: center;
}

.brSide {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/brside.gif) no-repeat;
	height: 400px;
	margin: 0;
	float: left;
	width: 115px;
}

.ecciContent {
	/*float: left;*/ /* CHANGE */
	/*border-right: 1px solid #B7B7B7;*/ /* CHANGE */
	/*border-left: 1px solid #B7B7B7;*/ /* CHANGE */
	height: auto;
	display: table;
	width: 100%; /* CHANGE */
	/*padding: 10px;*/ /* CHANGE */
	/*padding-top: 0;*/ /* CHANGE */
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	margin: 0 auto; /* NEW */
}

.brFoot {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/brfoot.gif) no-repeat;
	height: 45px;
	margin: 0;
	width: 100%;
	display: table;
}

/* Header */

 .ecciHdr {
	 width: 780px;
	 height: auto;
	 margin-top: 10px;
	 height: 84px;
 }

.ecciContent h1 {
	width: 169px;
	height: 84px;
	float: left;
	margin: 0;
}

.ecciBkgd {
	width: 600px;
	height: 84px;
	float: left;
}

.ecciLinks {
	color: #1e396a;
	float: right;
	width: 200px;
	margin-top: 10px;
	text-align: right;
	margin-right: 10px;
	font-weight: bold;
}

.ecciLinks a, ecciLinks a:visited {
	text-decoration: none;
	color: #053769;
}

.ecciLinks a:hover {
	text-decoration: underline;
}

/* HP */

.hpTop {
	margin-top: 30px;
	width: 100%;
	height: auto;
	display: table;
}

.hpImg {
	float: left; margin-right: 10px; border: 1px solid #999;
}

.hpBkgd {
	float: left;
	background: #c8d6ee;
	height: 278px;
	padding: 10px;
	width: 310px;
	text-align: left;
}

.hpBkgd h2, .hpSilo h2, .reports h2, .districtInfo h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	color: #12395f;
	margin-bottom: 8px;
	margin-top: 0px;
	font-weight: lighter;
	background: none;
}

.districtInfo h2 {
	font-size: 1.7em;
	margin-top: 0;
}

.reports {
	text-align: left;
	
}

.reports h2 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 4px;
}

.hpSilo {
	width: 100%;
	margin-right: 40px;
	float: left;
	height: auto;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

.hpSilo a, .hpSilo a:visited {
	color: #5da444;
}

/* Search */

.hdrTabs {
	float: right;
	width: 68%;
	height: auto;
	display: table;
	text-align: left;
	margin-top: 20px;
	font-weight: bold;
	height: 33px;
	z-index: 410;
}

.hdrTabs img {
	vertical-align: middle;
	margin-right: 4px;
}

.searchTab {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/searchtab.png) no-repeat right;
	vertical-align: middle;
	color: #fff;
	z-index: 210;
	height: 33px;
	text-align: center;
	float: right;
	width: 120px;
	padding-top: 14px;
	cursor: pointer;
}

.searchTab a, .searchTab a:visted {
	text-decoration: none;
	color: #fff;
}

.compareTab {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/clipx.png) repeat-x right;
	width: auto;
	color: #333;
	float: right;
	height: 32px;
	padding: 14px 1px 0;
	cursor: pointer;
}

.clipToggle {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/clipcollapse.png) no-repeat left;
	height: 33px;
	float: left;
	padding-left: 10px;
	margin-top: -14px;
	padding-top: 14px;
	padding-right: 10px;
	margin-left: -4px;
}

.compareTab a, .compareTab a:visited {
	text-decoration: none;
	color: #fff;
}

.clipTbl {
	width: 400px;
	border-collapse: collapse;
	border: 0 !important;
	float: left;
	display:none;
	
}

.clipTbl tr td {
	padding: 2px 10px 0 10px;
	color: #405274;
	font-weight: normal;
	text-align: left;
	line-height: 10px;
	width: auto;
	border: 0;
	border-right: 1px solid #8DA7C1;
}

.searchMenu {
	position: absolute;
	margin-top: 40px;
	z-index: 610;
	width: 100%;
	margin-left: 7px;
	display: none;
}

.advSrch {
	height: auto;
	display: table;
	text-align: left;
	float: left; 
	margin-top: 0;
	width: 150px; 
	margin-left: 10px;
}

.advOptions {
	margin-top: 10px;
	display: none;
}

.searchTop {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/searchtop.gif) no-repeat;
	width: 619px;
	height: 7px;
	display: table;
}

.searchMid {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/searchmid.gif) repeat-y top left;
	width: 619px;
	height: auto;
	padding: 10px;
	display: table;
	margin-top: -10px;
}
	

.searchBot {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/searchbot.png) no-repeat;
	width: 619px;
	height: 10px;
	display: table;
}

.ecciTxt {
	border: 1px solid #bbcedb;
	padding: 3px;
}


.imgL {
	vertical-align: middle;
	float: left;
	margin-right: 10px;
}

.imgR {
	vertical-align: middle;
	float: right;
	margin-left: 10px;
}
	

/* Results */

.resultsTbl {
	width: 100%;
	border-collapse: collapse;
	border: 0;
	margin-top: 3px;
	text-align: left;
	border-bottom: 1px solid #20558a;
}


.resultsTbl tr.tblHdr {
	/*color: #1e396a;*/
	color: #FFFFFF;
	text-shadow: white 0px 1px 0px;
	/*background: #bfd1ee;*/
	background: #20558a;
	font-weight: bold;
	border: 1px solid #20558a; /* NEW */
}

.resultsTbl tr.tblHdr th.noShow {
	background: #fff;
	border-bottom: 1px solid #20558a;
	border-right: 0 !important;
}


.resultsTbl td {
	
	color: #333;
	border-right: 1px solid #20558a;
}

.resultsTbl thead td {
	
	border: none;
}

.colL {
	text-align: left !important;
}

.colR {
	text-align: right !important;
}

.resultsTbl tr.tblHdr th, .resultsTbl td {
	/*padding: 4px;*/
	padding: 4px 4px 2px 4px; /* NEW */
	/*border-left: 1px solid #98bbd7;*/
	border-left: 1px solid #20558a; /* CHANGE */
}

/* NEW */
.resultsTbl tr.tblHdr th {
	color: #FFFFFF;
	text-shadow: black 0px 1px 0px;
	/*background: #1e396a;*/
	background: #20558a; /* NEW */
	font-weight: bold;
	
}
/* NEW */

.resultsTbl tr.odd td {
	background: #EDEDED;
	/*background: #d7e2f4;*/
}

.tblHdr th {
	padding-left: 4px !important;
}

.addClip {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/clipbrd.png) no-repeat;
	padding-left: 20px;
	color: #333;
	cursor: pointer;
}

.addedClip {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/clipbrdg.png) no-repeat;
	padding-left: 20px;
	color: #b8b8b8;
}

/* Comments */

.bubbleWrap {
	height: auto;
	display: none;
	width: 252px;
}

.bubblePos {
		z-index: 410;
	position: relative;
	width: 500px;
    left: 15px;
	margin-top: 0px;
	margin-left: 0;
}

.bubble_top {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/commenttop.png) no-repeat left;
	height: 28px;
	width: 296px;
}

.bubble_mid {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/commentx.png) repeat-y left;
	height: auto;
	display: table;
	width: 296px;
}

.bubble_bot {
	background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/commentbot.png) no-repeat left;
	height: 12px;
	width: 296px;
}

.bubble_botR {
	background: url(/~/media/Multimedia/Interactives/2012/ecci/images/bubble_botR.png) no-repeat left;
	height: 22px;
	width: 252px;
}


	
	/*Compare */
	
	.catTbl {
		width:100%; text-align: left; border-collapse: collapse;
		
	}
	
	.catTbl tbody.overview tr th {
		padding-left: 8px;
		padding-top: 8px;
		font-weight: normal;
	}
	
	.catTbl tbody.overview tr td {
		border: none;
		font-weight: normal;
	}
	
	
	table.CityTable, table.StateTable, table.DistrictTable{width:100%; text-align: left; border-collapse: collapse;}
	

	table.StateTable thead tr th, table.DistrictTable thead tr th {
		cursor: pointer;
		padding: 5px;
		font-size: 1.15em;
		text-align: left;
		color: #FFFFFF;
		/*color: #20558a;*/ /* CHANGE */
		/*text-shadow: white 0px 1px 0px;*/ /* CHANGE */
		/*background: #bfd1ee;*/ /* CHANGE */
		background: #20558a; /* NEW */
		border: 1px solid #20558a;
		border-bottom: 0px;
		font-weight: bold;
		width: 100%;
	}
	
	table.DistrictTable thead tr th {
		width: auto;
	}
	
	table.CityTable thead tr th{cursor:pointer;
		padding: 4px;
		margin: 0;
		font-size: 1em;
		text-align: left;
		color: #20558a;
		text-shadow: white 0px 1px 0px;
		border: 1px solid #20558a;
		border-bottom: 0px;
		font-weight: bold;
		width: 100%;
		user-select: none;
	}
		
	.StateTable tr.semiSub td, .DistrictTable tr.semiSub td {		
		padding: 4px;
		padding-left: 10px;
		font-weight: bold;
		font-size: 1em;
		text-align: left;
		color: #20558a;
		background: #fff;
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(203, 213, 257)), to(rgb(223, 230, 245)));
		background-image: -moz-linear-gradient(top, rgb(203, 213, 257), rgb(223, 230, 245));
		border: 1px solid #9cafbc;
	}
	
	table.StateTable td.nopad, table.DistrictTable td.nopad {
		padding:0;
	}
	
	.StateTable div.arrow {
		background:transparent url(/framed/~/media/multimedia/interactives/2012/ecci/images/arrows.png) no-repeat scroll 0px -2px; width:22px; height:19px; margin-right: 10px;display:block; float: left;
	}
	
	.StateTable div.up {
		background-position: 0px -24px;
	}
	   
	   .StateTable tbody {
		   display: none;
	   }
	   
	   .gradeCell {
		   color: #005CE4; /* CHANGE */
		   font-family: "Arial", Gadget, sans-serif;
		   font-size: 1.4em;
	   }
	   
	   .expIcon {
		   background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/clipping.gif) no-repeat;
		   vertical-align: middle;
		   padding-left: 20px;
		   color: #333;
		   cursor: pointer;
		   float: left;
		   font-weight: bold;
		   margin-top: 8px;
	   }
	   
	   .printIcon {
		   background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/print_icon.png) no-repeat;
		   vertical-align: middle;
		   padding-left: 15px;
		   color: #333;
		   cursor: pointer;
		   float: left;
		   width: 35px;
		   margin-right: 10px;
		   font-weight: bold;
		   margin-top: 8px;
	   }
	   
	   .commentIcon {
		   background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/comments.png) no-repeat;
		   vertical-align: middle;
		   padding-left: 20px;
		   padding-right: 10px;
		   color: #333;
		   cursor: pointer;
		   float: right;
		  margin-left: 10px;
		  font-weight: bold;
	   }
	   
	   .tooltip {
	        display:none;
	        background:transparent url(/framed/~/media/multimedia/interactives/2012/ecci/images/black_arrow.png);
	        font-size:12px;
	        height:128px;
	        width:160px;
	        padding:25px;
	        color:#fff;
		}
		
	   .infoIcon {
		   background: url(/framed/~/media/multimedia/interactives/2012/ecci/images/info_icon.png) no-repeat;
		   vertical-align: middle;
		   padding-right: 6px;
		   color: #333;
		   cursor: pointer;
		   float: left;
		   width: 16px;
		   height: 16px;
	   }
	   
	   .searchStuff {
		   display: block;
		   margin-bottom: 20px;
		   vertical-align: middle;
		   
	   }
	   
	   .districtInfo {
		    height: auto;
			display: table;
			width: 100%;
			padding: 15px 0 0 0; /* CHANGE */
			/*padding: 0px;*/
			/*margin-top: 20px;*/ /* CHANGE */
			text-align: left;
			margin-bottom: 8px;
			/*border-top: 1px dashed #b9b9b9 ;*/ /* CHANGE? */
	   }
	   
	   .districtTbl {
		   border-collapse: collapse;
		   padding: 4px;
	   }
	   
	   .districtTbl td {
		   border: none;
	   }
	   
	   .districtTbl th {
		   border: none;
		   padding-right: 4px;
	   }
	   
	   .instruct {
		  font-size: 10pt;
		  border-top: 1px solid #91B571;
		  border-bottom: 1px solid #91B571;
		  padding: 0;
		  height: auto;
		  display: table;
		  width: 620px;
	   }
	   
	   .scoreTbl {
		   border: 1px solid #B4C9A1;
		   background: #fff;
		   width: 600px;
		   height:auto;
		   display: none;
		   padding: 20px;
		   text-align: center;
	   }
		   
		   
	   
	   .scoreTbl table {
	width: auto;
	border-collapse: collapse;
	border: 0;
	margin: 10px;
	text-align: left;
	border-bottom: 1px solid #ddd;
	text-align: left;
}


.scoreTbl table tr th {
	color: #fff;
	text-shadow: black 0px 1px 0px;
	background: #91B571;
	font-weight: bold;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(166, 211, 144)), to(rgb(145, 181, 113)));
	background-image: -moz-linear-gradient(top, rgb(166, 211, 144), rgb(145, 181, 113));
	font-weight: 500;
	max-width: 100%;
	min-width: 30px;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	text-align: center;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}



.scoreTbl table tr td {
	
	color: #333;
	border-right: 1px solid #ddd;
	vertical-align: top;
}

.scoreTbl table tr th, .scoreTbl table tr td {
	padding: 4px;
	border-left: 1px solid #ddd;
}

.scoreTbl a, .scoreTbl a:visited {
	color: #053769;
	font-size: 1em;
	text-decoration: none;
}
	  
.headerSortDown 
{
    background-image: url(/framed/~/media/multimedia/interactives/2012/ecci/images/desc.png);
    background-position:right center;
    background-repeat:no-repeat;
}

.headerSortUp 
{
    background-image: url(/framed/~/media/multimedia/interactives/2012/ecci/images/asc.png);
    background-position:right center;
    background-repeat:no-repeat;
}

@media print
  {
.searchStuff {
		   display: none;
	   }
	   

	   
  }
	   